Bug 219027 - RFE: Easy configuration for mutiuser sharing of sound & multimedia devices
RFE: Easy configuration for mutiuser sharing of sound & multimedia devices
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 10:26 EST by Kevin Verma
Modified: 2013-03-05 22:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 03:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-12-09 10:26:39 EST
Description of feature:

This is to request a feature to easily and securely share common devices among
localy logged in users to the same system for Desktop. 

Example, on a default FC6 install, with an average powerful system, I log in
twice with different accounts via gdm/gdmflexiserver but the second user to log
on does not get any access to NetworkManager and Sound system. 

In this case both of the users be trusted users. 

This is a niche feature but could be useful at times for many.
Comment 1 Bill Case 2007-01-03 10:52:12 EST
Same problem.

I have two users on my machine and use gdmflexiserver to login the second user
and switch back and forth between users.  My media programs, particularly sound,
do not follow the user but control of the programs remains stuck with the first
user to login.

I am using FC6; if I remember correctly, I had the same problem with FC5.
Comment 2 Tomas Mraz 2008-01-30 10:49:49 EST
ConsoleKit now handles this.
Comment 3 Jon Stanley 2008-04-23 16:30:07 EDT
Adding FutureFeature keyword to RFE's.
Comment 4 John Poelstra 2008-07-25 19:35:01 EDT
Re: comment #2.  Can this bug be closed?
Comment 5 Bill Case 2008-07-25 19:44:57 EDT
Close it as far as I am concerned.

Regards Bill
Comment 6 Kevin Verma 2008-08-05 23:58:31 EDT
(In reply to comment #4)
> Re: comment #2.  Can this bug be closed?

This works well in current Fedora release (9) 
This bug can be closed now, many thanks !
Comment 7 John Poelstra 2008-08-06 03:06:57 EDT
Thanks.  Closing.

Note You need to log in before you can comment on or make changes to this bug.